Subject: Re: i want my brain cells back!

From: "A.W.T." <[email-masked]>
Date: Tue, 20 Nov 2001 22:03:42 -0000

--- In lojban@y..., And Rosta <arosta@u...> wrote:
> aulun:

> #As for me, I disagree: you just have let the new language come in slowly 
> #(finally getting the special taste of each word - i.e. having a 
> #specific "picture" when thinking/pronouncing it. 
> 
> Yes, but this is not very practical if you're aiming for communicative
> competence, or for the ability to read texts in the language.

You cannot really use a language unless you've got the "taste" of each word (guess you're too impatient).

> #(tatelebn, farvos hayst men "lokshn" lokshn? - They look like lokshn, 
> #smell like lokshn, taste like lokshn... No, farvos zol men zey nisht 
> #haysn lokshn?!)
> 
> What is this language? Some weird dialect of German? Something about
> why salmon should or shouldn't be called salmon?

Almost! It's Yiddish - a pretty streamlined idiom in the sense of a conlang.
It's a nice anecdote showing what's meant by getting a language's "taste". Lokshe is a Yiddish noodle dish.

> It is beautiful, and easy, at least for English speakers, but still (a) 
> studying it is an effort that requires justification for why it is
> worth the while, and (b) irregular morphology is an insult to the language
> learner. I never correct my son's morphological mistakes (in English),
> because although it is nobody's fault that, say, we all say _built_ rather
> than _builded_, it is still a perversity of nature that I wish did not
> have to be inflicted on him. 

There's no help. You just have to fall in love (with a language) and you won't regard the effort learning it. 
As for me, I'm accepting the irregularities of a natlang which are able to show me a lot of human thinking (and that's why I'm 
interested in languages). Lojban is the 1st conlang I was attracted to (but for different reasons). 
BTW, learning languages is no waste of brain cells at all. It's the best I can think of. One just can deplore when the time for learning 
is getting shorter.

--.aulun.